import request from '@/utils/request';
// 获取-陈列计划列表
export function getDisplayList(params) {
  return request({
    url: '/operation/sales/ap_display/query/page',
    params
  });
}

// 填报-陈列计划
export function submitDisplayPlan(data) {
  return request({
    url: `/operation/sales/ap_display/core/${data.id}`,
    method: 'PUT',
    data: {
      display: data
    }
  });
}
